Subject: Multiple Manuals needed ($$$)

From: Vintage Computer Festival <[email-masked]>
Date: Fri May 16 10:35:50 2003

Hello Folks.

I'm seeking out the following manuals for a client:

- Apollo DN560 (any manuals, in particular hardware reference)
- SUN2 hardware reference manuals
- Synapse N+1 (database machine from the early 1980s) any manuals
- Motorola VERSAmodule 32-bit Monoboard Microcomputer User's Manual M68KVM04/D1
- Any supplemental information on the above regarding the 68010
- DEC MINC-11 or MINC-23 or MiniMinc hardware reference
- IBM System/360 Model 195 Field Engineering Manual: Theory of Operation
- IBM System/360 Model 195 Field Engineering Manual: Storage Control
- Unit and Buffer Storage  IBM Form No. SY22-6850
- Field Engineering Maintenace Diagram Manual (FEMDM)
  System/360 Model 195, Volume 3  Form No. SY22-6853-1

As always, there is a monetary reward for the capture of these manuals.
If you've got any of these and are willing to loan them for a period of
time, please contact me directly at <[email-masked]>.

Thanks!

Sellam Ismail                                        Vintage Computer Festival
------------------------------------------------------------------------------
International Man of Intrigue and Danger                http://www.vintage.org

 * Old computing resources for business and academia at www.VintageTech.com *